Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 229611 - evolution crashes system
Summary: evolution crashes system
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution
Version: 5
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-22 03:32 UTC by Mate Wierdl
Modified: 2018-04-11 07:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-10-02 17:57:18 UTC


Attachments (Terms of Use)
strace output when starting evolution from command line. (deleted)
2007-02-22 03:32 UTC, Mate Wierdl
no flags Details

Description Mate Wierdl 2007-02-22 03:32:42 UTC
Description of problem:

After Starting evolution, I cannot click anywhere on its window---it appears
hanging.  Top shows that it consumes 98% of CPU.

Version-Release number of selected component (if applicable):

evolution-2.6.3-1.fc5.5

How reproducible:

Now always---even after I reboot.


Steps to Reproduce:
1. start evolution from panel.

2.

Try to use it desperately.

3.

Kill from top.
  
Actual results:


Expected results:


Additional info:

This started just today---it has been working fine for years.  I marked it high,
because I now cannot use email at all.

Comment 1 Mate Wierdl 2007-02-22 03:32:43 UTC
Created attachment 148556 [details]
strace output when starting evolution from command line.

Comment 2 Matěj Cepl 2007-08-31 15:21:33 UTC
The distribution against which this bug was reported is no longer supported,
could you please reproduce this with the updated version of the currently
supported distribution (Fedora Core 6, or Fedora 7, or Rawhide)? If this issue
turns out to still be reproducible, please let us know in this bug report.  If
after a month's time we have not heard back from you, we will have to close this
bug as INSUFFICIENT_DATA.

Setting status to NEEDINFO, and awaiting information from the reporter.

Thanks in advance.

Comment 3 Matthew Barnes 2007-10-02 17:57:18 UTC
Closing as INSUFFICIENT_DATA.


Note You need to log in before you can comment on or make changes to this bug.